h2 {
    font-family: Helvetica, Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
    vertical-align: middle;
    /*margin-top:       20px;*/
}

TD#name {
    background-color: #99ccff
}

BODY {
    background-color: #FFFFFF;
    font-family: Helvetica, Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

TABLE {
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    width: 300pt;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
}

TD {
    position: relative;
    padding: 5px;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    text-align: left;
    vertical-align: middle;
    white-space: normal;
}

SELECT {
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    width: auto;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

INPUT#year {
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    width: 30px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

INPUT#area {
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    width: 250pt;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

INPUT#postcode1 {
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    width: 25px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

INPUT#postcode2 {
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    width: 30px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

INPUT#button {
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    width: 70px;
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
}

TEXTAREA {
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    width: 250pt;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

FORM {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.tbl_attrib {
    font-size: 9pt;
    border-top: solid 1px #bbbbbb;
    border-left: solid 1px #bbbbbb;
    border-right: solid 1px #bbbbbb;
    border-bottom: solid 1px #bbbbbb;
}

.td_head {
    font-size: 10.5pt;
    /* background-color: #fafafa; */
    background-color: #fafafa;
    color: #333;
    font-weight: bold;
    ;
    border-top: solid 0px #bbbbbb;
    border-left: solid 0px #bbbbbb;
    border-right: solid 0px #bbbbbb;
    border-bottom: solid 0px #bbbbbb;
    text-align: center;
}

.td_body_A {
    font-size: 10.5pt;
    background: #ffffff;
    border-top: solid 1px #bbbbbb;
    border-left: solid 0px #bbbbbb;
    border-right: solid 0px #bbbbbb;
    border-bottom: solid 0px #bbbbbb;
}

.td_body_B {
    font-size: 10.5pt;
    background: #ffffff;
    border-top: solid 1px #bbbbbb;
    border-left: solid 1px #bbbbbb;
    border-right: solid 0px #bbbbbb;
    border-bottom: solid 0px #bbbbbb;
}

.td_date_A {
    font-size: 9pt;
    background: #d6deec;
    border-top: solid 0px #bbbbbb;
    border-left: solid 0px #bbbbbb;
    border-right: solid 0px #bbbbbb;
    border-bottom: solid 0px #bbbbbb;
}

.td_date_B {
    font-size: 9pt;
    background: #d6deec;
    border-top: solid 0px #bbbbbb;
    border-left: solid 1px #bbbbbb;
    border-right: solid 0px #bbbbbb;
    border-bottom: solid 0px #bbbbbb;
}

.td_date_C {
    font-size: 9pt;
    background: #ffffff;
    border-top: solid 1px #bbbbbb;
    border-left: solid 0px #bbbbbb;
    border-right: solid 0px #bbbbbb;
    border-bottom: solid 0px #bbbbbb;
}

.td_date_D {
    font-size: 9pt;
    background: #ffffff;
    border-top: solid 1px #bbbbbb;
    border-left: solid 1px #bbbbbb;
    border-right: solid 0px #bbbbbb;
    border-bottom: solid 0px #bbbbbb;
}

#scaleBox tr td {
    border: 0px solid #000;
    padding: 0 3px;
}

.div_scale {
    display: block;
    font-size: 12px;
    background: #fff;
    border-top: solid 0px #555;
    border-left: solid 0px #555;
    border-right: solid 0px #555;
    border-bottom: solid 0px #555;
    text-align: center;
    text-decoration: underline;
    cursor: pointer;
    color: #000;
}

/***
    スライドチェックボックス st
***/

.switch__label {
    width: 44px;
    position: relative;
    display: inline-block;
    color: white;
}

.switch__content {
    display: block;
    cursor: pointer;
    position: relative;
    border-radius: 30px;
    height: 20px;
    -webkit-transition: all .1s .4s;
    -moz-transition: all .1s .4s;
    -ms-transition: all .1s .4s;
    -o-transition: all .1s .4s;
    transition: all .1s .4s;
    overflow: hidden;
}

.switch__content:before {
    content: "";
    display: block;
    position: absolute;
    width: calc(100% - 4px);
    height: calc(100% - 4px);
    top: 0;
    left: 0;
    border: 1.5px solid #aaa;
    border-radius: 20px;
    background-color: #fff;
}

.switch__content:after {
    content: "";
    display: block;
    position: absolute;
    background-color: transparent;
    width: 0;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 20px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.switch__input {
    display: none;
}

.switch__circle {
    display: block;
    top: 5px;
    left: 5px;
    position: absolute;
    width: 10px;
    height: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background-color: #aaa;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.switch__input:checked~.switch__circle {
    left: 29px;
    background-color: #fff;
}

.switch__input:checked~.switch__content {
    border-color: transparent;
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -ms-transition: all 0s;
    -o-transition: all 0s;
    transition: all 0s;
}

.switch__input:checked~.switch__content:after {
    background-color: #0078D7;
    width: 100%;
}

.slidecheckbox {
    z-index: 10;
    /* margin-left: 15px;
    margin-top: 40px; */
    position: absolute;
    display: flex;
    padding: 4px;
    width: 130px;
    background-color: #ffffff;
}
.slidecheckbox>div{
    display: flex;
    justify-content: center;
    align-items: center;
}

.switchbutton {
    margin-top: 3px;
}

.switchlabel {
    margin-top: auto;
    margin-bottom: auto;
}

.tblmap {
  margin: auto;
  left: 0;
  right: 0;
}
/***
    スライドチェックボックス ed
***/

/*
 tooltip
 印刷時 background color効かないのでimgで無理やり
*/

#bubble_tooltip {
    display: none;
    position: absolute;
    left: 45px;
    top: calc(50% - 50px);
    z-index: 100000;
    width: 300px;
    height: 20px;

    text-align: center;
    border: 1px solid #9c9c9c;
    margin: 0px;
    padding: 0px;
}

#bubble_middle {
    border: 1px solid #9c9c9c;
    width: inherit;
    height: inherit;

}

#bubble_bottom {
    position: absolute;
    left: 50%;
    width: 12px;
    height: 12px;
    border-top: none;
    border-right: 1px solid rgb(156, 156, 156);
    border-bottom: 1px solid rgb(156, 156, 156);
    border-left: none;
    border-image: initial;
    transform: translateX(-50%) rotate(45deg) translateZ(1px);

    top: 15px;

}
.printbg{
    position: absolute;
    left: 0px;
    top: 0px;
    width: inherit;
    height: inherit;
}

#bubble_tooltip_content{
    z-index: 10;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
}
@media print {

    .dspOnly{
        display: none;
    }

    .slidecheckbox {
        display: none;
    }
}

/* IE */
@media all and (-ms-high-contrast: none){
    #bubble_tooltip_content{
        z-index: 10;
        position: absolute;
        margin-left: auto;
        margin-right: auto;
        left: 0px;
        right: 0px;
        top: 3px;
        bottom: 0px;
    }
}
